• 不用插件,代码即可禁止WordPress5.0使用Gutenberg块编辑器

    如果大家关注落樱网站的话,可以看到虽然说升级到 WordPress 5.0 之后可以安装 Classic Editor 插件来实现切换经典编辑器和 Gutenberg 块编辑器,但是编辑文章的时候总会自动添加一个自定义栏目值 classic-editor-remember,详见『更新WordPress5.0,编辑器变样了,怎么恢复?』。 那么有没有什么办法可以在不安装插件的情况下,继续在 WordPress 5.0 中使用经典编辑器呢?办法肯定是有的。知更鸟大神在 7 日就发布了解决办法,经过 …

    建站资讯 2018年12月8日
  • WordPress 5.0 正式发布了,可以更新升级么?需要更新升级吗?

    WordPress 5.0 于 2018年12月6日正式发布了,网站的后台已经可以收到推送更新通知,也可以从 WordPress官网下载,安装包只有10MB,解压后42MB,1881个文件,最新的文件是2018年12月6日 18点编辑保存的,非常新。很多建站的朋友就开始问落樱了,可以更新到wordpress5.0吗,wordpress5.0变化大吗,需要更新到wordpress5.0吗等。 关于WordPress 5.0 的更新,最最重要的就是Gutenberg块编辑器的出现,关于wordpre…

    建站资讯 2018年12月8日
  • 更新WordPress5.0,编辑器变样了,怎么恢复?

    WordPress 5.0 于 2018年12月6日正式发布了,虽然还只是英文版,但是我们后台已经推送了更新。这几天,很多建站的小伙伴手误或者秉着越新越好的理念,对自己的wordpress进行了升级,从wordpress4.9升级到了wordpress5.0.然后就开始向落樱抱怨了,诉苦了。 1:文章中的Gutenberg块编辑器是英文的,没有中文看不明白。2;文章中的Gutenberg块编辑器不是默认的编辑器,不习惯。3:不想用wordpress5.0了,怎么用回wordpress4.9。4:…

联系我们

在线咨询:点击这里给我发消息

工作时间:周一至周五,9:30-18:30,节假日休息

分享本页
返回顶部